@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;
	height:100%;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: "verdana", "arial", sans-serif;
	color: #333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	line-height:140%;
}

h1	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:150%;
	color:#009;
	padding-bottom:10px;
	font-weight:bold;
	/* top, right, bottom, left */
	margin: 3% 5% 0 1%;
}

h2	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:125%;
	color:#660066;
	font-weight:bold;
}

h3	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:110%;
	color:#660066;
	font-weight:bold;
}

/*link styles

a:link {color:#333333;}
a:visited {color:#666666;}
a:active {color:#333333;}
a:hover {background-color:#f2f2f2;
text-decoration:underline;}
a {text-decoration:none;}
*/

/*layout*/

#wrapper {
	width: 800px;
	border-color:#ADD8E6;
	border-width:1px;
	border-style:solid;
	margin: 15px auto 15px auto;
	padding: 0px;
	text-align: left;
	background-color:#ffffff;
}
#header {
	width: 100%;
	height: 125px;
	background-image:url(../images/header.png);
	background-repeat:no-repeat;
	background-color: #fff;
	border-bottom-width:1px;
	border-bottom-color:#006;
	border-bottom-style:solid;
}
#container {
	width: 100%;
	height: auto;
	margin: 0px;
	padding:0px 0px;
	background-image: url(../images/divider.gif);
	background-repeat: repeat-y;
	background-position: 140px 0px;
	background-color:#ffffff;
}

#nav {
    margin:0;
    padding:0;
	width:100%;
	height:100%;
	margin: 0px;
	background:#ADD8E6;
    float:left;
	width:100%;
	border:1px solid #42432d;
	border-width:1px 0;}
#nav li {
    display:inline;
    padding:0;
    margin:0;
}

#nav li:first-child a {
border-left:1px solid #42432d;
}

#nav a:link,
#nav a:visited {
	color:#42432d;
	background-color:#ADD8E6;
	/* top, right, bottom, left */
	padding:5px 5px 4px 5px;
	float:left;
	width:auto;
	border-right:1px solid #42432d;
	text-decoration:none;
	font:bold 1em/1em Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 2px #555;}
#nav a:hover,
#nav a:focus {
    color:#42432d;
    background:#ADD8E6;
}
#nav a:active {
	background:#ADD8E6;
	color:#42432d;
}
#nav a {text-decoration:none;}
/*css for navigation*/
#home #nav-home a,
#movies #nav-movies a,
#tv #nav-tv a,
#books #nav-books a,
#music #nav-music a,
#tech #nav-tech a,
#graphics #nav-graphics a,
#tutorials #nav-tutorials a,
#css3 #nav-css3 a,
#html5 #nav-html5 a,
#social #nav-social a,
#local #nav-local a,
#gallery #nav-gallery a {background:#e35a00; color:#fff; text-shadow:none;}

#home #nav-home a:hover,
#movies #nav-movies a:hover,
#tv #nav-tv a:hover,
#books #nav-books a:hover,
#music #nav-music a:hover,
#tech #nav-tech a:hover,
#graphics #nav-graphics a:hover,
#tutorials #nav-tutorials a:hover,
#css3 #nav-css3 a:hover,
#html5 #nav-html5 a:hover,
#social #nav-social a:hover,
#local #nav-local a:hover,
#gallery #nav-gallery a:hover {
    background:#ADD8E6;
    }
#nav a:active {
    background:#ADD8E6;
    color:#fff;
    }
/*normal*/
}
img.float	{
	float:left;
}
#right {
	width:100%;
	height: auto;
	/* top, right, bottom, left */
	padding: 30px 0px 0px 0px;
	margin: 0px;
	background-color:#FFF;
}
#right p {
	margin: 05px;
	line-height:140%;
}

#footer {
	padding: 0px;
	background-image:url(../images/footer.png);
	background-position:right;
	background-repeat:no-repeat;
	margin: 0px;
	text-align: center;
	background-color:#D7D5D4;
}
#footer p {
	margin: 0px auto 0px auto;
	padding: 10px 0px 10px 0px;
	color: #aaa;
}

.clearer {
	font-size: 0px;
	height: 0px;
	width: 100%;
	display: block;
	clear: both;
}

/*table styles*/


th	{background-color:#006; font-family:"Comic Sans MS", cursive; font-size:120%; font-weight:bold; color:#FFF; text-align:center;}